builddir = /build
pkgbuild_sha256sum = a3fd9d7482a678bb66b97aa822a514fbb616626632b2a763bd4c0d5efcf7ac9b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
